/* 公共样式定义 */
body {
border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
ul {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
ol {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
li {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
p {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
h1 {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
h2 {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
h3 {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
h4 {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
h5 {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
h6 {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
form {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
fieldset {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
table {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
td {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
img {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
div {
	border-top-width: 0px; padding-right: 0px; padding-left: 0px; border-left-width: 0px; border-bottom-width: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; border-right-width: 0px;
}
body {
	margin-top: 0px; font-size: 12px; background: #fff; font-family: "宋体"; text-align: center; margin-left: auto; margin-right: auto;
}
ul {
	list-style-type: none;
}
ol {
	list-style-type: none;
}
select {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
img {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
a {
	text-decoration: underline;
}
/*a:link {
	color: #009;
}
a:visited {
	color: #800080;
}

a:active {
	color: #c00;
}
a:focus {
	color: #c00;
}*/
a:hover {
	color: #FF0000;
}
.h-on {
	background-image: url(images/bh1.jpg); FLOAT: left; MARGIN-LEFT:0px; WIDTH: 85px; CURSOR: pointer; COLOR:#0a60b5; HEIGHT:26px;TEXT-ALIGN: center;
	LINE-HEIGHT: 26px;
}
.h-off {
	FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 85px; CURSOR: pointer; COLOR:#333333 ; LINE-HEIGHT: 26px; TEXT-ALIGN: center;height:26px;
}
/*字体大小定义--------------------------------------------------------------------------------------*/
.hei12{
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}
.hei1215{
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	color: #333333;
}
.hei14{
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #000000;
}
.hui12{
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #515151;
}
.lv12{
	font-size: 12px;
	text-decoration: none;
	color: #a2b352;
	}
.hui14{
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #515151;
}
.bai12{
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #FFFFFF;
}
.cheng14{
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #e26100;
}
.cheng12{
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	color: #e26100;
}
.Arial12 {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	}
.lan12 {
	font-size: 12px; text-decoration:none; color:#0462aa;
	}
.lan14 {
	font-size: 14px; text-decoration:none; color:#0e66bf;
	}

/*头部--------------------------------------------------------------------------------------*/

	.z4 {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
   .bd {
	height: 14px;
	width: 90px;
	border: 1px solid #999999;
}
/*现在的位置----------------------------------------------------------------------------------------------*/	
		.location {
		width: 960px; height: 31px; margin-left: auto; margin-right: auto; margin-top: 10px;
		}
		.location_left {
			width: 640px; height: 31px; line-height: 31px; float: left; text-align: left;
			}
		.location_right {
			width: 320px; height: 31px; line-height: 31px; float: right; text-align: left;
			}
	/*底部---------------------------------------------------------------------------*/
.bottom {
	width: 960px; height: 140px; margin-left: auto; margin-right:auto; margin-top: 10px; margin-bottom: 10px;
	}

.sd01{
width:960px;height:44px;margin-left:auto;margin-right:auto;
border-bottom-width: 1px;border-style: solid; border-color:#dcdddf;
}
.sd01_left{
width:130px;height:44px;
float:left;
background-image:url(images/sd.jpg);
background-repeat:no-repeat;
}
.sd01_right{
width:830px;height:44px;
float:right;
line-height:44px;
}
.zw01{
width:830px;height:30px;margin-top:10px;
text-align:right;
color:#345b96;
font-size:12px;
line-height:30px;
}
.sd02{
width:960px;height:130px;margin-left:auto;margin-right:auto;margin-top:3px;
}
.sd02_left{
width:758px;height:130px;
float:left;
}
.sd02_right{
width:196px;height:128px;
float:right;
}
.sd02_left_bottom{
width:758px;height:58px;
border-top-width:1px;border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-color:#dcdddf;
line-height:58px;
}
.sd02_left_top{
width:758px;height:68px;
}
.sd02_left_top1{
width:168px;height:68px;
float:left;
}
.sd02_left_top2{
width:383px;height:68px;
float:left;
}
.sd02_left_top3{
width:203px;height:68px;
float:right;
}
.sd02_left_top2_zw{
width:377px;height:20px;margin-top:2px;
font-size:12px;
color:#154585;
line-height:20px;
}
.sd02_left_top3_zw{
width:199px;height:21px;margin-top:1px;
font-size:12px;
line-height:21px;
background-image:url(images/bg2.gif);
background-repeat:no-repeat;
}
.sd03{
width:960px;height:25px;margin-top:3px;margin-left:auto;margin-right:auto;
font-size:12px;
color:#154585;
line-height:25px;
text-align:left;
}


.sd14{
width:960px;height:20px;margin-left:auto;margin-right:auto;margin-top:5px;
color:#124479;
font-size:12px;
line-height:20px;
background-color:#e7f1fb;
}
.sd15{
width:960px;height:20px;margin-left:auto;margin-right:auto;
color:#124479;
font-size:12px;
line-height:20px;
background-color:#e7f1fb;
}
.sd16{
width:960px;height:20px;margin-left:auto;margin-right:auto;
color:#124479;
font-size:12px;
line-height:20px;
background-color:#e7f1fb;
}